/*
Theme Name: Tuto-child
Version: 1.0
Description: A child theme of Tuto
Template: tuto
*/

@import url("../tuto/style.css");

.entry-header{
	display: none;
}
.mh-header-nav-wrap {
    background: transparent;
    border-top: none;
    display: none;
}
.mh-main-nav-wrap {
    background-image: url(/wp-content/uploads/2016/11/swirl_pattern_red_2.png);
}
.mh-main-nav-wrap li a:hover {
    background-color: black;
}
.mh-navigation ul li:hover > ul {
    background: #383838;
}
.mh-content-wrapper {
    background: transparent;
    padding: 0px;
}
.mh-footer {
    background: transparent;
    border-top: none;
}
.mh-copyright a {
    color: #fff;
    font-weight: bold;
}
table {
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
}
td, th {
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.mh-widget {
    border-radius: 25px;
    background: black;
}
.mh-sidebar {
    padding-top: 111px;
}
.mh-widget-title {
    color: #f22612;
}
.i3_sfmc_submit, #i3_sfmc_title {
    background: #1a1a1a;
    font-size: 12px;
    border: 0;
    border-radius: 25px;
    color: #fff;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
    font-weight: 700;
    letter-spacing: 0.046875em;
    line-height: 1;
    padding: 15px 0px;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
    /* border-bottom: none !important; */
}
#i3_sfmc_lists_container {
    color: white;
    padding-bottom: 25px;
}
.i3_sfmc_big_arrow_right {
    width: 12px;
    height: 0px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #fff;
    float: left;
    margin-top: 5px;
}
input[type=submit] {
    background-image: url(/wp-content/uploads/2016/11/swirl_pattern_red_2.png);
    border: none;
}
@media (max-width: 768px){
#tw-slider {
display: none;
}
.slicknav_menu {
    background: transparent;
}
.slicknav_btn {
    background: transparent;
}
.slicknav_btn {
    background: transparent;
    float: left;
}
}
.mh-footer a:hover {
    color: #f22612;
}
.mh-copyright-wrap {
    float: left;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}
.mh-main-nav-mobile .slicknav_btn, .mh-main-nav-mobile .slicknav_menu, .mh-main-nav-mobile .slicknav_nav .slicknav_item:hover, .mh-main-nav-mobile .slicknav_nav a:hover {
    background: #000000;
}
.mh-main-nav-mobile .slicknav_nav ul {
    border-top: 1px solid #1f1e1e;
}
.slicknav_nav ul {
    padding: 20px 0 0 15px;
    margin: 0;
    border-top: 1px solid #ea1601;
}
.slicknav_nav ul {
    padding: 20px 0 0 15px;
    margin: 0;
    border-top: 1px solid #adadad;
}
.tw-plugin-calendar #calendar .tw-cal-full-venue {
    color: #285c81;
    font-weight: 100;
    text-transform: uppercase;
    font-size: 10px;
    padding-top: 12px;
}
#tw-slider .tw-slick-slide-image {
    height: 225px;
    background-color: rgba(0, 0, 0, 0.6);
}
#tw-slider .tw-slick-slide-caption {
    background-color: rgba(217, 15, 15, 0.5);
}
.mh-main-nav-wrap {
    background: #ea2d2f !important;
}
.mh-subfooter {
    border-top: transparent;
    background: transparent;
}


.tw-event-door-time-complete {
	display: block;
}


/* Calendar code start from here */

.fc-event-content-extension img {
    display: none;
}
a.fc-daygrid-event.fc-daygrid-dot-event.fc-event.fc-event-start.fc-event-end.fc-event-past, .tw-calendar-event-content {
    text-align: center;
}
span.tw-calendar-event-time {
    padding: 5px;
    background-color: #f22612;
    color: #fff !important;
	white-space: normal;
}
.fc-daygrid-dot-event{
	background: rgba(0, 0, 0, 0.1) !important;
	margin-bottom:5px !important;
}
.fc-daygrid-dot-event:hover{
	background:transparent !important;
}

@media (max-width:767px){
	div#calendar {
    display: none !important;
}
}